.portada__fondo{
    width: 100%;
    z-index: 1;
}
.portada__texto{
    width: 50%;
    left: 0; top: 0;
    position: absolute;
    z-index: 2;
    display: flex;

}
    .portada__texto img{
        width: 80%;
        margin-left: auto;
    }

.portada__logo{
    width: 50%;
    height: 34vh;
    z-index: 3;
    position: absolute;
    right:0; top: 0;
}
    .portada__logo_container{
        width: 100%; height: 100%;
        position: relative;
        display: block;
    }

    .portada__logo_brand{
        width: 100%;
        margin-top: 10%;
        
    }
    .portada__logo_brand{
        position: relative;
        width: 80%;
    }
        .portada__logo_brand img{
            margin-right: auto;
            width: 80%;
        }
    .portada__logo_menu{
        width: 100%; height: 50%;
        overflow-x: auto;
        display: flex;
    }
    .portada__logo_menu ul{
        margin-top: auto;
        padding: 0;
        list-style: none;
        display: flex;
    }
        .portada__logo_menu ul li a{
            color:  rgba(184, 34, 33, .5);
            text-decoration: none;
            font-size: 1.2vw;
            cursor: pointer;
            transition: all .5s cubic-bezier(0.215, 0.610, 0.355, 1);
            -webkit-transition: all .5s cubic-bezier(0.215, 0.610, 0.355, 1);
        }
        .portada__logo_menu ul li a:hover{
            color:  rgba(184, 34, 33, 1);
            transition: all .5s cubic-bezier(0.215, 0.610, 0.355, 1);
            -webkit-transition: all .5s cubic-bezier(0.215, 0.610, 0.355, 1);
        }
        .portada__logo_menu ul li a.--active{
            color:  rgba(184, 34, 33, 1);
        }
        .portada__logo_menu ul li:not(:first-child){
            margin-left: 1em;
            font-size: 1.2vw;
        }

       


/*.portada__menu{
    border: solid red 1px;
    height: fit-content;    width: fit-content;
    position: absolute;
    z-index: 5;
}

    .portada__menu ul{
        list-style: none;
        display: flex;
    }
        .portada__menu ul li{
            margin-left: 1em;
        }*/

.portada__picture{
    width: 10%;
    z-index: 4;
    position: absolute;
    right: 0; bottom: 0;
}